/* $Id: WebDavUploadLoadEvent.java 125 2011-03-09 09:49:51Z ohura $ */
package webdav;

import java.io.File;

public class WebDavUploadLoadEvent {
	protected String uploadname="";
	protected String uploadpaht="";
	protected File uploadfile;
	protected String lockToken;
	protected boolean readonly = false;
	
	public WebDavUploadLoadEvent(){
	}

	public String getLockToken() {
		return lockToken;
	}

	public void setLockToken(String lockToken) {
		this.lockToken = lockToken;
	}

	public File getUploadfile() {
		return uploadfile;
	}

	public void setUploadfile(File uploadfile) {
		this.uploadfile = uploadfile;
	}
	public String getUploadname() {
		return uploadname;
	}
	public void setUploadname(String uploadname) {
		this.uploadname = uploadname;
	}
	public String getUploadpaht() {
		return uploadpaht;
	}
	public void setUploadpaht(String uploadpaht) {
		this.uploadpaht = uploadpaht;
	}

	public boolean isReadonly() {
		return readonly;
	}

	public void setReadonly(boolean readonly) {
		this.readonly = readonly;
	}
	
	
}
